Subject: Procmail, Pine and ``[ No Message Text Available ]''

From: Nancy McGough <[email-masked]>
Date: Fri, 16 Dec 1994 13:12:52 -0800

I use procmail to filter mailing lists and pine as my mailer.
I also put my mailing list folders in my anonymous ftp space,
ftp://ftp.halcyon.com/pub/ii/folders.

Periodically a stored message will get trashed and Pine's index
will present a line like this:

   57         [ No Message Text Available ]

My questions are:
   * Does this happen to anyone else?
   * Does anyone know why this is happening - is it because my
     folders are publically available or is it a general problem 
     with Pine and Procmail?
   * And finally, how can I prevent this from happening?  I
     use a lock file with all my mailing list recipes (i.e., 
     they start with ``:0:'').

Thanks for any help,
Nancy

-- 
 /\_/\    Nancy McGough
( o.o )   Infinite Ink
 > ~ <    http://www.jazzie.com/ii/  -OR-  http://www.best.com/~ii/